/* CSS Document */
body {margin:0; padding:0; text-align:center; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}
#container{width:842px; margin:0 auto;}
#Top{ width:842px; height:120px; color:#FFFFFF; background-color:#000000; background-image:url(../img/Top.png);background-repeat:no-repeat; overflow:hidden; padding:5px 0px 5px 0px;}
#Top img{float:left; margin:20px 10px 5px 5px;}
#rightBox{float:right; font:11px Arial, Helvetica, sans-serif; padding:0px 15px 5px; text-align:right; }
#rightBox a{color:#fff;}
#message{width:400px; float:right; font-size:24px;}
#footer{width:842px; height:100px;background-color:#000000;color:#FFFFFF; margin:0 auto;}
#fRight{padding:15px 20px 5px 20px; float:right; overflow:hidden; font:24px Arial, Helvetica, sans-serif;}
#lFooter{float:left; font:10px Arial, Helvetica, sans-serif; padding:5px 10px 5px; text-align:left; }
#btmWhite{background-color:#FFFFFF; height:3px; padding-bottom:0px;}
#lFooter a,a.href{color:#FFFFFF}
.clear{clear:both;}

.slideshow { width:400px; float:left;}
.slideshow img { padding: 10px; margin-left:0px; border: 1px solid #ccc; background-color: #eee; }

